

/* only for mobile version */
@media (min-width: 768px) and (max-width:899px) {
	#mod-finder-searchword {
		width: 160px;	
		font-size: 18px;
	}
	.news-right .blue{
		overflow: hidden;
	}
	.sub-right  {
		max-width: 51.1823%!important;	
	}
	.breakout ul {
		width: 290px;
		overflow: hidden;
		background-color:#F7F7F7;
	}
	.breakout ul li a {
		font-size: 16px;	
		padding-right: 30px;
	}
	.breakout ul li {
		max-width: 192px;	
	}
	.navbar .nav > li > a {
		padding-left: 18px !important;
		padding-right: 18px !important;			
	}
	.right-side ul li span.icon {
		display: none;	
	}
}

@media (min-width: 900px) and (max-width:1024px) {
	#mod-finder-searchword {
		width: 160px;	
		font-size: 18px;
	}
	.news-right .blue{
		overflow: hidden;
	}
	.sub-right  {
		max-width: 51.1823%!important;	
	}
	.breakout ul {
		width: 360px;
		overflow: hidden;
		background-color:#F7F7F7;
	}
	.breakout ul li a {
		font-size: 16px;	
		padding-right: 30px;
	}
	.breakout ul li {
		max-width: 262px;	
		width: 362px !important;
	}
	.breakout ul li span {
		width: 262px;
	}
	.navbar .nav > li > a {
		padding-left: 30px !important;
		padding-right: 30px !important;			
	}
	.right-side ul li span.icon {
		display: none;	
	}
}

@media (max-width: 767px) {
	.footer {margin: 0 -10px !important;}
	.footer .container {
		padding: 0px 20px; 
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
	}
	.footer .container .row-fluid > div {padding-left: 10px !important; padding-right: 10px !important;}
	.container {width: 100%;}
	.page-header{margin:0;}
	._promo .widget-spacer, .homepage-snippets .widget-spacer {height: 0px !important;}

	.allocation-module-left {
		width:97px;
	}

	.allocation-module-right {
		margin-left:97px;
	}

	.allocation-module-right .river-name {font-size: 32px;}
	.allocation-module-left .price { font-size:42px;}
	.nav li i {display: inline-block;} 
	.mobile-menu ul li a {
		display: inline	
	}
	.content-area .inner-content {
	 margin-right: 0;	
	}
	.inner-content .nav {
		display: none;	
	}
	.item-page .user-module, .item-page .user-module-snippet {
		width: auto;	
	}
	
	.item-page .user-module ul {
		width: 100% !important;	
	}
	.item-page .user-module ul li{
		width: 100% !important;	
		background: #FFF;
		padding-left:0!important;
	}
	.item-page .user-module ul li a {
		background: #FFF;	
	}
	.item-page .content-text .user-module li, .item-page .content-text .user-module-snippet li {
		padding-left: 65px;
		background-color: #E5F0F4 !important;
		width: 100%;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */	
	}
	.item-page .user-module-snippet li span {
		background-color: #F7F7F7;
		background-position: 10px 50%;
	}
	.user-module:hover span {
		background-color: #F7F7F7;
	}
	.item-page .user-module-snippet li span:hover {
		background-color:#009ED7 !important;
		background-position: 10px 50%!important;
	}
	.iconType1 {
	background:url("../img/mobile/front-icons_mobile_18.png") no-repeat scroll left center #E5F0F4 !important;
}

.iconType2 {
    background:url("../img/mobile/front-icons_mobile_16.png") no-repeat scroll left center #E5F0F4 !important;
}

.iconType3 {
    background:url("../img/mobile/front-icons_mobile_13.png") no-repeat scroll left center #E5F0F4 !important;
}
	
	.page-base {display: none;}
	.navbar-fixed-top {margin:0;}
	.open-slide {position:absolute; right: 0;}
	.opener {color: #FFF;
		background: url("../img/mobile/menu_btn_02.png") no-repeat scroll 0 0 transparent !important;
		position: absolute;
		right: 0;
		width: 60px;
		height: 50px;
	}
	.body-subpage .surround-bg {
		padding: 0;
		margin: 0;	
	}
	.breadcrumbs {display: none !important;}
	.left-content-surround { margin-top: 50px;}
	
	.body-subpage .content-area {
		padding: 10px 17px;	
	}
	.footer {
		margin: 0;	
	}
	.nav > li > a:hover, .nav > li > a:focus {
		background-color: #006E91;
	}
	.mobile-menu {	
		float: right;
		height: 1500px;
		margin-right: 0;
		margin-top: 0;
		width: 260px;
		background: #01242f;
		display: none;
	}
	.mobile-menu .mobileonly {margin-left: 0;}
	.mobile-menu .icon-right-open, .mobile-menu .icon-down-open, .mobile-menu .icon-up-open {color: #FFF; float: right; margin-right: 15px; margin-top: 8px;}
	.mobile-menu ul ul .icon-right-open, .mobile-menu ul ul .icon-down-open {color: #000;}
	.mobile-menu ul li:hover, .mobile-menu ul li:focus {
		background: #006E91;	
	}
	
	.mobile-menu ul li:hover > a, .mobile-menu ul li:focus > a {
		color: #FFF;	
	}
	.nav-child .nav-child a{
		padding-left: 20px;

	}
	.mobile-menu i:hover {
		cursor: pointer;
	}
	.mobile-menu ul li a {
		color: #FFF;
		font-family:'bree serif' !important;
		font-size: 24px;	
	}
		.mobile-menu ul {
			margin-left: 0px;
		}
		.mobile-menu ul ul {
			margin:0;
			display: none;
			background: #a9abac;
		}
		.mobile-menu ul ul ul {
			display: none;
		}
		.mobile-menu ul ul li a {
			color: #000;
			font-size: 16px;	
		}
	.mobile-menu ul li {	
		border-bottom: 1px solid #475256;
		padding-left: 0px;
		line-height: 180%;
		padding-top:6px;
		padding-bottom:0px !important;
	}
	.nav-child li {
		padding-top: 7px !important;	
		padding-bottom: 7px !important;
	}
	.nav-child li a {
		padding-bottom: 12px !important;
	}
	.nav-child .nav-child li {
		background: #FFF;	
	}
	.mobile-menu ul li a {
		padding-left: 10px;	
		line-height: 120% !important;
		display: inline-block;
		width: 65%;
		padding-bottom: 12px;
	}
	.mobile-menu ul li li, .mobile-menu ul li li li {
		padding:0;	
	}
	.item-101 {
		text-indent:0;
	}
	.item-101 a{background-image:none;}
	body {
		background:url(../img/bg-repeat.jpg);
		padding:0px;
	}
	.nav-collapse .mobileonly {display:none !important;}
	.nav-collapse .dropdown-menu a {
		margin-bottom:0 !important;
	}

	.nav-collapse .dropdown-menu li + li a {
    	margin-bottom: 0px !important;
	}

	.hero {
		display:none;
	}
	.surround-bg {
		background:url(../img/mobile/bg_slice_mobile.jpg) repeat-x top left;
		margin-left:-10px;
		margin-right:0px;
		padding-left:25px;
		padding-right:20px;
	}
	.content-surround{
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}


	.water-trading {
		background:url(../img/mobile/snippets_03.png) no-repeat;

	}

	.water-information-mobile {
		background:url(../img/mobile/snippets_06.png) no-repeat;

	}
		.water-information-mobile h2 {
			color: #00927E;	
		}
	.span4.widget .widget-inner h2 {
		font-size: 21px !important;
	}
	.water-trading .widget-inner,.water-information-mobile .widget-inner {
		background-color: transparent !important;
		padding-top:4px;
	}

	.water-trading p,.water-information-mobile p,.water-entitlements-mobile p{
		display:none;

	}
		.water-trading ul,.water-information-mobile ul,.water-entitlements-mobile ul{
		display:none;

	}

	.water-trading h2 span,.water-information-mobile h2 span,.water-entitlements-mobile h2 span {
		display:none;
	}

	.water-trading h2,.water-information-mobile h2 {
		background-color:#f7f7f7;
		text-align:left !important;
		margin-left:68px;
		font-size:22px !important;
		margin-top:5px;
	}
.snippet-ul li {margin-bottom: 15px;}
.snippets span{
	font-size: 20px;
}
.snippets .snippet-ul span.icon {
	width: 65px !important;
}
.snippets .snippet-ul li.snippet-entitlement span.icon{
	background: url("../img/mobile/front-icons_mobile_13.png") no-repeat scroll left center #E5F0F4 !important;
   /* font-size: 20px;
    line-height: 20px;
    padding-left: 65px;
    text-indent: 0;
    margin-bottom:15px;*/
}

.snippets .snippet-ul li.snippet-my-water span.icon{
	background: url("../img/mobile/front-icons_mobile_16.png") no-repeat scroll left center #E5F0F4 !important;
   /* font-size: 20px;
    line-height: 20px;
    padding-left: 65px;
    text-indent: 0;
    margin-bottom:15px;*/
}

/*.snippets .snippet-ul li.snippet-my-water:hover {
    background: url("../img/mobile/front-icons_mobile_16.png") no-repeat scroll left center #009ED7 !important;
}*/


.snippets .snippet-ul li.snippet-forms span.icon{
	background: url("../img/mobile/front-icons_mobile_18.png") no-repeat scroll left center #E5F0F4 !important;
    /*font-family: 'bree serif',sans-serif;
    font-size: 20px;
    line-height: 20px;
    padding-left: 65px;
    text-indent: 0;
    margin-bottom:15px;*/
}

/*.snippets .snippet-ul li.snippet-forms:hover {
    background: url("../img/mobile/front-icons_mobile_18.png") no-repeat scroll left center #009ED7 !important;
}*/



.module-header-left {
	font-size: 22px;	
}
.snippet-ul li {
    background-color: #F7F7F7 !important;
    border: medium none !important;
    height: 60px;
}

.snippet-ul li.snippet-entitlement a{
    color: #333333;
    display: block;
    padding-left: 15px;
    padding-top: 10px;
}

.snippet-ul li.snippet-my-water a,.snippet-ul li.snippet-forms a {
    color: #333333;
    display: block;
		line-height: 60px;
}


.snippet-my-water,.snippet-forms,.snippet-entitlement {
	position:relative;
	display:table;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;	
  width:100%;
}

.snippet-my-water span, .snippet-forms span {
	display:table-row;
}

.snippet-my-water span a, .snippet-forms span a{
	display:table-cell;
	}







/*
	.water-trading .widget-inner, .water-information-mobile .widget-inner,.water-entitlements-mobile .widget-inner {
		padding-left:10px;
		padding-bottom:0;
	}

	.water-trading h2 {

		background:url(../img/mobile/home_circle_2_mobile.png) 0px 50% no-repeat;
		height:56px;
		line-height:56px;
		margin-bottom:0;
		text-align: left !important;
		padding-left:60px;

	}


 	.water-information-mobile h2 {

		background:url(../img/mobile/home_circle_1_mobile.png) 0px 50% no-repeat;
		height:56px;
		line-height:56px;
		margin-bottom:0;
		text-align: left !important;
		padding-left:60px;

	}	
 	.water-entitlements-mobile h2 {

		background:url(../img/mobile/home_circle_3_mobile.png) 0px 50% no-repeat;
		height:56px;
		line-height:56px;
		margin-bottom:0;
		text-align: left !important;
		padding-left:60px;

	}		


	.water-trading ul,.water-information-mobile ul,.water-entitlements-mobile ul{
		display:none;

	}

	.water-trading h2 span,.water-information-mobile h2 span,.water-entitlements-mobile h2 span {

	    display:inline-block;
	    float:right;
	    background:url(../img/mobile/down_arrow_03.png) #006e91 center no-repeat;
	    width:61px;
	    text-indent:-9999px;
	    margin-right:-20px;

	}
*/

	.span4.widget{
		background-color:transparent !important;
	}

	#containerId > .span4.widget {
		margin-top:10px;
	}
	.widget-spacer {
		background-color:transparent !important;
		height:18px;
	}

	.water-trading .widget-spacer{
		height:1px;
	}

	.search-mobile {
		height:55px;
		margin-bottom:5px;
		margin-top: 80px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.search-mobile form {

		margin-bottom:0;
	}

	.search-mobile .bttn_sml {

		margin-top:4px;
		margin-bottom:0;
		margin-right:4px;
	}

	.bttn_sml.drkblue {
		background-color:#006e91;
	}

	.left-side{
		display:none !important;
	}

	.finder {
		margin-bottom:10px;
		margin-top:-15px;
	}


	.snippet-my-water {
		margin-bottom:15px !important;
	}

	.snippet-forms {
		margin-bottom:15px !important;
	}

	.snippets .snippet-ul li.snippet-my-review {
		margin-bottom:15px !important;
		height:90px;
		line-height:90px;

	}
	.snippets .snippet-ul li.snippet-my-review span {
		padding-top:0;
	}

	.navbar-inverse .brand {
		line-height:50px;
		font-family: "bree serif",sans-serif;
		font-size:21px;
		color:#fff;
		padding-left:15px;
		height:50px;
	}

	.navbar .brand {
		margin-left:0;
		padding-top:0;
		padding-bottom:0;
	}
	/* finder */
	.finder input[type="text"] {

		margin-right:0;
		width:60% !important;
	}

	.finder .bttn_sml {
		padding-left:10px;
		padding-right:10px;
		margin-top:0;
	}

	.navbar-inner {
		height:50px;
		padding:0 !important;
		background:#02546e !important;	
			
	}

	.navbar-inner .container {
		height:50px;
	}

	.navbar .btn-navbar {
    	border-radius: 0 0 0 0;
    	height: 50px;
    	margin-top: 0;		
    	width:60px;
    	background:url(../img/mobile/menu_btn_02.png) no-repeat !important;
	}

	.navbar .btn-navbar .icon-bar {
		display:none;
	}

	.entitlement_ul {
		z-index:999999;
	}

	.snippet-entitlement span a {
		height:60px;
		padding-top:0 !important;
	}

	.navbar-static-top .container, 
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container	{
		width: auto;
	}

}

@media (min-width:320px) and (max-width: 767px) {
	.header {
		display: block;
		height: auto;
	}
	.left-content-surround {
		margin: 0;	
	}
	.sitename {display: none !important;}
	.search-area {
		background: #013a4c;
		margin-top: 10px;
		height: 120px;
	}
	.search-area form {
		float: none;
		line-height: 100%;
		/*padding-left: 15px;*/
		
		padding-top: 57px;
	}
	.body-subpage .search-area form {
		padding-left: 15px;	
		padding-right: 15px;
	}
	#search-outer {
		display: none;	
	}
	
	.snippet-ul li a {
		/*font-size:10px;*/
	}
	
	.mobile-top-search {
		margin-top: 100px;
		background: #013A4D;	
	}
	.footer ._menu {
		display: block !important;
		margin-bottom: 50px;
	}
	.footer ._menu li a {
		
	}
	.footer ._menu li a:hover,
	.footer ._menu li a:active,
	.footer ._menu li a:active{
		background: none;
		color: #1478A8;
		border-bottom:2px dotted #1478A8;
	}
	.footer ._menu i {
		display: none;	
	}
	.footer-contact-info {
		margin-top: 0 !important;	
	}
	.footer-contact-info ul {
		margin-left: 0;	
	}
	.navbar-fixed-top, .navbar-fixed-bottom {
		left:0;
		position: fixed;	
	}
	.depi-report .popover_tooltip {
		position: absolute;
		/*right: 30px;
		top: -40px;	*/
		right:-5px;
		top:-70px;
	}

	.depi-report .graph_tooltip .popover_tooltip {
		right: 0px;
		top: 0px;
	}
	.mainbody .nav li i {
		float: right;
		padding-top: 5px;
		margin-right: 8px;
	}
	.mainbody .nav li:hover i {
		color: #FFF;	
	}
	.mainbody .nav li a {
		padding: 5px 0;	
	}
	.mainbody .nav li a:hover {
		color: #FFF;	
	}

	.depi-report table th {
		font-size:10px;
	}

	.dataTable tr th .popover_tooltip, #feesform .popover_tooltip {
		background-size:auto;
		width:36px;
		height:36px;
	}
	.export-btn {
		display:none;
	}

	.table_surround {
		padding-top:30px;
	}

	.popover-container .popover {
		min-width:250px !important;
	}

	.arrow {
		display:none !important;
	}

	.dataTables_length{
		padding-right:50px;
	}

	#table_R11 td {
		font-size:12px;
	}

	#table2_paginate,#table2_length,#table3_paginate,#table3_length, #table_R04_detail_paginate,#table_R04_detail_length,#table_R04_paginate,#table_R04_length {
		display:none;
	}

	/* some report specific styles here */
	#report_generate_form_F1 .control-group label {
		width:230px;
	}

	#report_generate_form_F1 .control-group #inputApplicationId, #report_generate_form_F1 .control-group #inputBankAccountId {
		width:150px;
		margin-left:5px;
	}

	#report_generate_form_F2 .control-group label {
		width:230px;
	}


}
@media all and (max-width: 480px) {
	.popover {
		max-width: 256px;	
	}
	.popover.left {
		margin-left: 0px;	
	}
	.water-trading {
		margin-top: -5px;

	}
	.footer .footer-logo {
		padding-top: 70px;	
	}
	.copyright {
		padding-bottom: 20px;	
	}
	.search-area .finder .bttn_sml {
		margin-bottom: 0;	
	}
	.user-module li span a {
		font-size: 16px;
		padding-top: 0;
		vertical-align:middle;
		padding-right: 40px;
	}
	
	#search-mobile-container {
		display:block;
		background: #013a4c;	
	}
	.desktop-heading {display: none !important;}
	.user-module-snippet li span a {
		font-size: 16px;
		padding-left: 30px;
	}
	.depi-report .controls .btn {
		padding-left: 18px;
		padding-right: 18px;	
	}
	.snippets .snippet-ul li.snippet-forms span {
		width: auto;	
	}

	 .mobile-table-header{
	 	background-color:#006E91 !important;
	 	color:#fff;
	 }

	 .mobile-disclaimer {
	 	color:#ff0000;
	 	font-size:16px;
	 	padding:5px;
	 }

	#report-output_R08 table {
		width:250px !important;
	}

}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
 
 
 	.snippet-ul li.snippet-entitlement span,
	.user-module span {
		background-image: url("../img/retina/down_arrows_off_@2x.png")!important;
		background-repeat:no-repeat;
		background-position:right center;
		background-size: 35px 90px !important;
	}
	.snippet-ul li.snippet-entitlement span:hover,
	.snippet-ul li.snippet-entitlement span:active,
	.user-module span:hover,
	.user-module span:active {
		background-image: url("../img/retina/down_arrows_over_@2x.png")!important;
		background-repeat:no-repeat;
		background-position:right center;
		background-size: 35px 90px !important;
	}
 	.snippet-ul li span {
		background: url("../img/retina/arrow_@2x.png") no-repeat 10px 50% !important;
		background-size: 11px 16px !important;
	}
	.user-module-snippet li span {
		background-image: url("../img/retina/arrow_@2x.png") !important;
		background-repeat:no-repeat;
		background-position:left 52%;
		background-size: 11px 16px !important;
	}
	.snippet-ul li span:nth-child(2):hover {
    	background: url("../img/retina/widget_arrow_medblue_@2x.png") no-repeat scroll 10px 50%  !important;
		background-size: 11px 16px !important;
	}
	.snippets .snippet-ul li.snippet-entitlement span.icon,
	.iconType3 {
		background: url("../img/retina/right_images_3_@2x.png") no-repeat scroll 0px 50% #DEE9ED !important;
		background-size: 65px 60px !important;
	}
	.snippets .snippet-ul li.snippet-my-water span.icon,
	.iconType2  {
    	background: url("../img/retina/right_images_2_@2x.png") no-repeat scroll left center #DEE9ED !important;
		background-size: 65px 60px !important;
	}
	.snippets .snippet-ul li.snippet-forms span.icon,
	iconType1 {
    	background: url("../img/retina/right_images_1_@2x.png") no-repeat scroll left center #DEE9ED !important;
		background-size: 65px 60px !important;
	}
	.item-page .content-text .user-module li, .item-page .content-text .user-module-snippet li {
		background-color: #DEE9ED !important;	
	}
	.footer .footer-logo {
	    background: url("../img/retina/state_gov_logo_@2x.jpg") no-repeat scroll right top rgba(0, 0, 0, 0);
		background-size: 256px 62px;
	}
	
}